Looking to hire Laravel developers? Try LaraJobs

github maintained by kobermeit

Description
GitHub Is A GitHub Bridge For Laravel 5
Last update
2017/03/16 21:35 (dev-master)
License
Links
Downloads
1 237
dev-master

Last update
2017/03/16 21:35
License
Require
  • php >=5.5.9
  • illuminate/contracts 5.1.*|5.2.*|5.3.*|5.4.*
  • illuminate/support 5.1.*|5.2.*|5.3.*|5.4.*
  • graham-campbell/manager ^2.3
  • kobermeit/github-api dev-master
v5.1.0

Last update
2017/01/01 13:32
License
Require
  • php >=5.5.9
  • illuminate/contracts 5.1.*|5.2.*|5.3.*|5.4.*
  • illuminate/support 5.1.*|5.2.*|5.3.*|5.4.*
  • graham-campbell/manager ^2.3
  • knplabs/github-api ^2.0
v5.0.0

Last update
2016/12/11 20:30
License
Require
  • php >=5.5.9
  • illuminate/contracts 5.1.*|5.2.*|5.3.*
  • illuminate/support 5.1.*|5.2.*|5.3.*
  • graham-campbell/manager ^2.3
  • knplabs/github-api ^2.0
v4.4.2

Last update
2016/06/09 22:39
License
Require
  • php >=5.5.9
  • illuminate/contracts 5.1.*|5.2.*|5.3.*
  • illuminate/support 5.1.*|5.2.*|5.3.*
  • graham-campbell/manager ^2.3
  • knplabs/github-api ^1.3
  • psr/log ^1.0
v4.4.1

Last update
2016/06/05 10:44
License
Require
  • php >=5.5.9
  • illuminate/contracts 5.1.*|5.2.*|5.3.*
  • illuminate/support 5.1.*|5.2.*|5.3.*
  • graham-campbell/manager ^2.3
  • knplabs/github-api ^1.3
  • psr/log ^1.0
v4.4.0

Last update
2016/06/05 10:10
License
Require
  • php >=5.5.9
  • illuminate/contracts 5.1.*|5.2.*|5.3.*
  • illuminate/support 5.1.*|5.2.*|5.3.*
  • graham-campbell/manager ^2.3
  • knplabs/github-api ^1.3
  • psr/log ^1.0
v4.3.0

Last update
2016/04/26 14:23
License
Require
  • php >=5.5.9
  • illuminate/contracts 5.1.*|5.2.*|5.3.*
  • illuminate/support 5.1.*|5.2.*|5.3.*
  • graham-campbell/manager ^2.3
  • knplabs/github-api ^1.3
v4.2.1

Last update
2016/01/30 14:42
License
Require
  • php >=5.5.9
  • illuminate/contracts 5.1.*|5.2.*
  • illuminate/support 5.1.*|5.2.*
  • graham-campbell/manager ^2.3
  • knplabs/github-api ^1.3
v4.2.0

Last update
2015/11/14 11:54
License
Require
  • php >=5.5.9
  • illuminate/contracts 5.1.*|5.2.*
  • illuminate/support 5.1.*|5.2.*
  • graham-campbell/manager ^2.3
  • knplabs/github-api ^1.3
v4.1.0

Last update
2015/10/06 16:52
License
Require
  • php >=5.5.9
  • illuminate/contracts 5.0.*|5.1.*
  • illuminate/support 5.0.*|5.1.*
  • graham-campbell/manager ~2.2
  • knplabs/github-api ~1.3
v4.0.0

Last update
2015/06/26 17:47
License
Require
  • php >=5.5.9
  • illuminate/contracts 5.0.*|5.1.*
  • illuminate/support 5.0.*|5.1.*
  • graham-campbell/manager ~2.2
  • knplabs/github-api ~1.3
v3.2.0

Last update
2015/05/25 14:43
License
Require
  • php >=5.5.9
  • illuminate/contracts 5.0.*|5.1.*
  • illuminate/support 5.0.*|5.1.*
  • graham-campbell/manager ~2.1
  • knplabs/github-api ~1.3
v3.1.0

Last update
2015/05/07 14:09
License
Require
  • php >=5.5.9
  • illuminate/contracts 5.0.*|5.1.*
  • illuminate/support 5.0.*|5.1.*
  • graham-campbell/manager ~2.1
  • knplabs/github-api ~1.3
v3.0.0

Last update
2015/02/17 21:33
License
Require
  • php >=5.4.7
  • illuminate/contracts 5.0.*
  • illuminate/support 5.0.*
  • graham-campbell/manager ~2.0
  • knplabs/github-api ~1.3
v2.0.0

Last update
2015/02/05 20:54
License
Require
  • php >=5.4.7
  • illuminate/contracts 5.0.*
  • illuminate/support 5.0.*
  • graham-campbell/manager ~2.0
  • knplabs/github-api ~1.3
v1.0.1

Last update
2015/01/11 18:02
License
Require
  • php >=5.4.7
  • illuminate/support ~4.1
  • graham-campbell/manager ~1.0
  • knplabs/github-api ~1.3
v1.0.0

Last update
2014/10/19 13:42
License
Require
  • php >=5.4.7
  • illuminate/support ~4.1
  • graham-campbell/manager ~1.0
  • knplabs/github-api ~1.3
v0.1.1-alpha

Last update
2014/08/12 14:01
License
Require
  • php >=5.4.7
  • illuminate/support ~4.1
  • graham-campbell/manager ~1.0
  • knplabs/github-api ~1.2
v0.1.0-alpha

Last update
2014/07/27 21:44
License
Require
  • php >=5.4.7
  • illuminate/support ~4.1
  • graham-campbell/manager ~1.0
  • knplabs/github-api ~1.2

Comments
comments powered by Disqus